Bug 3702 - [UPDATE REQUEST] ruby 1.9.3 p484
: [UPDATE REQUEST] ruby 1.9.3 p484
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-28 15:53 MSK by Denis Silakov
Modified: 2014-02-04 11:04 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2014-01-28 15:53:29 MSK
p484 is he latest patchset for 1.9.3 series with a set of bug fixes, it would be nice to update our Ruby.
Comment 1 Denis Silakov 2014-01-28 15:54:40 MSK
Advisory:
Updated Ruby to version 1.9.3-p484 with a next set of bug fixes. Complete changelog for 1.9.3 series is available here - http://svn.ruby-lang.org/repos/ruby/tags/v1_9_3_484/ChangeLog

Build lists:
https://abf.io/build_lists/1556461
https://abf.io/build_lists/1556462
Comment 2 Vladimir Potapov 2014-02-03 19:57:43 MSK
ruby-1.9.3.p484-1-rosa2012.1
*********************** Advisory *********************
Updated Ruby to version 1.9.3-p484 with a next set of bug fixes. Complete changelog for 1.9.3 series is available here - http://svn.ruby-lang.org/repos/ruby/tags/v1_9_3_484/ChangeLog
******************************************************
QA Verified